Bug 1859416

Summary: Review Request: rubygem-actiontext - Rich text framework
Product: [Fedora] Fedora Reporter: Pavel Valena <pvalena>
Component: Package ReviewAssignee: Vít Ondruch <vondruch>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, vondruch
Target Milestone: ---Flags: vondruch: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: rubygem-actiontext-6.0.3.1-2.fc33 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-10-08 19:10:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Comment 2 Vít Ondruch 2020-08-10 12:04:12 UTC
I'm taking this for a review.

Comment 3 Vít Ondruch 2020-08-10 14:10:26 UTC
* Keep the standard boilerplate ruby BRs altogether.
  - This makes the review and comparison with the gem2rpm output easier.

The above is just minor nit, otherwise the package LGMT => APPROVED

Comment 4 Pavel Valena 2020-08-11 02:19:57 UTC
>  * Keep the standard boilerplate ruby BRs altogether.
>   - This makes the review and comparison with the gem2rpm output easier.

Sure. Diff: https://gist.github.com/5ade36ce435de2313fbbcfa957ce7714

Thanks for the review!

Comment 5 Gwyn Ciesla 2020-08-11 12:58:48 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rubygem-actiontext